[		
	{ "post": "https://boards.4channel.org/v/thread/629773186#p629791298", "name": "Bioshock Infinite", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629773186#p629795043", "name": "Sure Shot", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629773186#p629796949", "name": "Tetris: The Grand Master", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629773186#p629807386", "name": "Death's Door", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629773186#p629807397", "name": "Death's Door", "marker": "girl" },
	{ "post": "https://boards.4channel.org/v/thread/629809736#p629825791", "name": "Super Metroid", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629809736#p629835313", "name": "Inscryption", "marker": "tranny" },
	{ "post": "https://boards.4channel.org/v/thread/629809736#p629841934", "name": "Hollow Knight", "marker": "male" }
]